@charset "utf-8";
/* CSS Document */


/* 
=========================================================
Article Card (Normal)
========================================================= 
 */

.article-card { margin-top:8px }
.article-card .col-xs-12, .article-card .col-md-8, .article-card .col-md-4, .article-card .col-md-4 { padding:0!important; }
.article-card .card { 
	margin:7px; 
	overflow:hidden; 
}

.article-card h2 {
	font-size:17px;
	line-height: normal!important
}

.article-card img { display:inline-block }

.article-card .header { 
	border-top:4px solid #28a838; 
	padding:5px 10px; 
	text-align:left; 
	font-size:19px;

}
.article-card #index-card-header
{
	min-height:64px; height:64px; max-height:64px; overflow:hidden; 
}
.article-card .header a { min-height:50px; height:50px; max-height:50px; overflow:hidden; font-weight:500; display:block; }
.article-card .header #index-card {display:inline!important; }
.article-card .header #tag { font-weight:700; color:#28A838; margin-right:5px; display:inline!important; }
.article-card .header #tag:hover { color:#128C21;  }
.article-card .info {
	overflow:hidden; 
	width:100%; 
	padding:0 5px
}

.article-card .info > div { 
	width:100%; 
	padding:0 5px 10px 5px
}

.article-card .info .info-1 { float:left; font-size:12px; color:#898989 }
.article-card .info .info-2 { float:right; font-size:12px; color:#898989 }

.article-card .info .info-table { display:table; width:100%; margin:6px 0 }
.article-card .info .info-table a:link,
.article-card .info .info-table a:active,
.article-card .info .info-table a:visited,
.article-card .info .info-table a:hover { color:#197CBC; vertical-align:middle }
.article-card .info .info-table img { vertical-align:middle; padding-right:2px }
.article-card .info .info-table span { vertical-align:middle }

.UF-image-crop
{
	background-size:cover; background-position: 0% 0%;   background-repeat: no-repeat;
}

.UF-image-crop img
{
	width:100%; height:auto;
}


@media (max-width:767px) {
	.article-card .info .info-3 { text-align:center }
	.article-card .info .info-5 { text-align:center }
}

/* 
=========================================================
Coupon Card
========================================================= 
 */
 .members-only .header { 
	border-top:4px solid #ec9729!important; 
	padding:5px 10px; 
	text-align:center; 
}

 .members-only .card-type, .members-only .card-restaurant
 {
	font-weight:500!important;
	font-size:17px!important;
	color:#28a838!important;
	min-height:25px!important; 
	height:25px!important; 
	max-height:25px!important; 
	overflow:hidden!important;
 }
 
 .members-only .card-restaurant:hover{color:#128c21!important;}
 
 .members-only #status {color:#EC9729;}


/* 
=========================================================
Special Card
========================================================= 
 */
 
 .special-card .card img { width:100%; height:100%; margin: 0px; padding: 0px }
.special-card .card a {
	float: left;
	padding: 0px;
	position: relative;
	overflow: hidden;
	width:100%;
	height:auto;
}

 
  .special-card img{
	margin: 0px;
	padding: 0px;
	float: left;
	z-index: 4;
	width:100%;
  }
 
  .special-card .blur { 
	background-color: rgba(0,0,0,0);
	height: 100%;
	width: 100%;
	z-index: 5;
	position: absolute;
	border-radius: 4px;
}

@media (min-width:967px) {
	.special-card a:hover .blur {
	background-color: rgba(236,151,40,0.2);
		-webkit-transition:all 0.15s ease-in-out;
	-moz-transition:all 0.15s ease-in-out;
	-o-transition:all 0.15s ease-in-out;
	-ms-transition:all 0.15s ease-in-out;
	transition:all 0.15s ease-in-out;
}
}


/* 
=========================================================
Article Card (Lanscape)
========================================================= 
 */
 .article-card-type-b
{
padding:0px;	
}

.card-left-img ,.card-right-info
{
	padding:0px;
}

.card-left-img img
{
	border-radius:4px 0px 0px 4px;
}

.label-box
{
	background-color:#28a838;
	margin-left:10px;
	margin-top:10px;
	padding:2px;
	color:#FFFFFF;
	width:80px;
	font-weight:500;
}

.label-box:hover
{
	background-color:#46ba54;
			transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-ms-transition: 0.2s;
	-o-transition: 0.2s;
}

.title{
	padding-left:10px;
	padding-right:10px;
	margin-top:5px;
	margin-bottom:5px;
}

.title h2
{
	line-height:23px!important;
}

.article-card .card-b-info .info-1 { float:left; font-size:12px; color:#898989 }
.article-card .card-b-info .info-2 { float:right; font-size:12px; color:#898989 }

.card-b-info
{
overflow: hidden;
    width: 100%;
padding:0px;
		position:relative;
	bottom:0px;
}


@media (max-width:1247px) {
.title h2
{
	font-size:15px!important;
	line-height:19px!important;
}
}



/* 
=========================================================
Restaurant Listing 
========================================================= 
 */
 
 .restaurant-card {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.restaurant-card .card { margin:7px; border-radius:4px; box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.4); overflow:hidden; background-color:#dedede; background-position: 50% 0%;   background-repeat: no-repeat; background-size:cover; }
.restaurant-card .card img { width:100%; height:100%; margin: 0px; padding: 0px }
.restaurant-card .card a {
	float: left;
	padding: 0px;
	position: relative;
	overflow: hidden;
	width:100%;
	height:auto;
}
 
.restaurant_row{
	padding:8px 0;
	border-bottom: 1px solid #D5D5D5;	
}

.restaurant_row_last{
margin-bottom:8px;	
}

.restaurant_details{
	padding-left:10px;
}

.restaurant_header
{
	margin-top:8px;	
	padding:0px;	
	min-height:72px;
}

.restaurant_header h2
{
	max-height:44px;
	overflow:hidden;	
}

.restaurant_tag
{
	padding-top:2px;
	font-size:13px;
	display:block;
	min-height:24px;
	height:24px;
	max-height:24px;
}

.restaurant_tag a
{
	color:#28A838;
	font-weight:500;
}

.restaurant_tag a:hover
{
	color:#128C21;	
}

.restaurant_info
{
	padding:0px;	
}

.restaurant_info-table
{
	padding:0px;	
	font-size:17px;
}

.info-table-19px
{
/*height:19px;*/
overflow:hidden;
}

#info-icon img
{
	margin-right:5px;	
}

.restaurant_header h2
{
	font-size:20px;
	line-height: 1.2
}

.restaurant_article_btn_wrapper {
	position: relative;
	min-height: 30PX;
	margin: 8px 0px 4px 0px; 
	padding-left: 0px;
}

.restaurant_article_btn_wrapper_withoutarticle {
position: relative;
min-height: none;
margin: 7px 0px 0px 0px;
padding-left: 0px;
}

.restaurant_article_btn_wrapper_witharticle {
position: relative;
min-height: 30PX;
margin: 8px 0px 4px 0px;
padding-left: 0px;
}

.restaurant_article_btn
{
	display:inline-block; 
	width:100px;
	height:30px;
	background-color:#28A838;
	border-radius:3px;
	color:#FFFFFF!important;  
	padding-top:3px;
	text-align:center;
}

.restaurant_article_btn:hover
{
	background-color:#46BA54;
	color:#FFFFFF!important;
}

.restaurant_article_btn_div
{
	position: absolute;
    bottom: 0;
}

#article-btn-icon
{
	display:inline-block; padding-bottom:3px; margin-right:3px; width:22px;
}

@media (min-width : 968px) { 
.restaurant_article_btn_wrapper
{
	min-height:30px;
	margin: 25px 0px 0px 0px;
	padding-left: 13px;
}

.restaurant_header
{
	padding:0px;	
	margin-top:0px!important;	
	min-height:68px;
}

.restaurant_details{
	padding-left:20px;
	padding-top:10px;
	min-height:136px;
}

}

@media (max-width : 767px) { 
#no-article
{
	min-height:0px;
}

.restaurant_header
{
	margin-bottom:8px;	
	min-height:0px;
}

.restaurant_header h2
{
	max-height:none;
	overflow:visible;	
}
}



/*
==============================================
Common Breadcrumb for UF
==============================================
*/
.breadcrumb_wrapper {
	margin-top:15px;	
}

.breadcrumb_link {
	display:inline-block;
}

.breadcrumb_link > a {
	color:#ec9729!important;
}

.breadcrumb_link > a:hover {
	color:#c67516!important;
}

.breadcrumb_divider {
	display:inline-block;
	margin: 0px 8px;
}

.breadcrumb_text {
	display:inline-block;
}

/*
==============================================
Copyright for UF
==============================================
*/
.copyright_hk {
	font-size:12px;
	display:block;
	color:#D0D0D0;
	text-align:right;
	padding-bottom:15px;
	padding-top:5px;
}

@media (min-width : 960px) { 
.copyright_hk {
	text-align:left;
}
}

/*
==============================================
theme / article selector (UPDATED 301216)
==============================================
*/
.article-theme-selecter-search
{
	height:35px;border-bottom: 
	1px solid #E5E5E5; 
	padding-left:20px; 
	paddin-top:10px; 
	paddin-bottom:10px;
}

.article-theme-selecter-normal
{
	height:35px;border-bottom: 
	1px solid #E5E5E5; 
	padding-left:20px; 
	margin-top:15px; 
	paddin-bottom:10px;
}

.option-active
{
	height:35px; display: inline-block; color:#EC9729; font-weight:700; font-size:18px; margin-right:30px; border-bottom: 3px solid #EC9729; padding:0px 5px;
}

.option
{
	height:35px;display: inline-block; color:#A3A3A3; font-weight:300!important; font-size:18px; margin-right:30px;
}

@media (max-width : 468px) { 
.option-active
{
	margin-right:10px;
	font-size:15px;
}

.option
{
	margin-right:10px;
	font-size:15px;
}
}

/*
==============================================
Error Message (UPDATED 301216)
==============================================
*/
.error_pic 
{
	display:block;
	 margin:0 auto; 
	 margin-top:30px;}
.error_message
{
	text-align:center; 
	font-size:18px; 
	color:#D3D3D3; 
	font-weight:500;
	margin-top:10px;
	}
.error_action
{
	display:block; 
	height:44px; 
	width:200px; 
	color:#FFFFFF!important; 
	background-color:#28A838;
	 margin:0 auto;
	 font-weight:500;
	 text-align:center;
	 margin-top:10px; 
	 border-radius:6px; 
	 padding:8px; 
	 font-size:18px; 
	 margin-bottom:20px;
	 } 
	.error_action:hover
{
		background-color:#46BA54;
}

/*
==============================================
search result
==============================================
*/
.search-title
{color:#898989; font-weight:500; font-size:20px; padding-top:10px; padding-left:20px;}

/*
==============================================
Pagination UF 
==============================================
*/

@media (min-width : 960px) { 
.pagination {
  float:right;
}
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin-top: 8px;
  margin-bottom:8px;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #EC9729;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #c67516;
  background-color: #f7c076;
  border-color: #f7c076;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #ffffff;
  background-color: #28A838;
  border-color: #28A838;
  cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777777;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: default;
}



.header-container {
    position: relative;
    z-index: 10;
}

/* new hamburger*/
.mobimenu-ul{display:block; height:45px; background-color:#d6d6d6;}
.mobimenu-ul div{display:inline-block;}
#ul-menu-close {width:40px; height:40px; float:right; display:inline-block; padding:0px 0px!important; border:none!important;}
#ul-menu-logo {float:left; display:inline-block; padding:0px 0px!important; border:none!important;}
#ul-menu-close:hover, #ul-menu-logo:hover {background-color:transparent!important; border:none!important;}
#ul-menu-close img{padding:7px;}
.mobimenu-channels{display:block; height:35px; background-color:#e8e8e8; border-bottom:6px solid #ec9729; text-align:center;font-weight:300; font-size:11px; box-shadow: 0 2px 5px 0 rgba(0,0,0,.25);}
.channel-btn{height:35px; width:19%;  display:inline-block; padding-top:5px;}
#uf{color:#ec9729; font-weight:700; background-image:url(https://lh3.googleusercontent.com/-e8hndfIsP4Q/WPXQH3b8uAI/AAAAAAAAfkw/Vi9aunSAxPcxZuu1dsTH4LgRXnZI8MUMgCL0B/h10/2017-04-18.png); background-repeat:no-repeat; background-position:50% 88%;}
#ut{color:#65b145;}
#hk{color:#197cbc;}
#ub{color:#df1b80;}
#ublog{color:#bfa780;}
.channel-link{padding:0px!important; border:none!important;width:auto!important;text-transform:none!important;font-size:11px!important;display:inline!important;}
.channel-link:hover{background-color:transparent!important;}

#hover{display:none;}
.uf-menu:hover > #hover{display:inline-block!important}
.uf-menu:hover > #normal{display:none!important}

@media (min-width: 1001px) { 
	.mobimenu-ul, .mobimenu-channels{display:none!important;}
}

.UF-square-crop
{	background-size: cover;
	background-position: 50% 0%;
	background-repeat: no-repeat;}
.UF-square-crop img
 {	width: 100%;
	height: auto;}
	
.restaurant_info-table a
{
     color:#9B5800;
     font-weight: 500;
     text-decoration: underline;
}
.restaurant_info-table a:hover
{
     color:#C4740D;
     text-decoration:none!important;
}

.top-restaurant-title, .top-theme-title {
    border-bottom: 4px solid #28a838;
    overflow: hidden;
    margin-top: 8px;
    padding: 0 0 5px 0;
}

.top-restaurant-header h1, .top-theme-header h1 {
    float: left;
    font-size: 23px;
    font-weight: 700;
    color: #ec9729;
	line-height: 1.1;
	vertical-align: middle;
}

.restaurant_edit_btn {
	    display: inline-block;
    width: 80px;
    height: 30px;
    background-color: #ec9729;
    border-radius: 3px;
    color: #FFFFFF!important;
    padding-top: 3px;
    text-align: center;
	margin-top:5px;
}

.restaurant_edit_btn:hover {
    background-color: #FCB253;
    color: #FFFFFF!important;
}

@media (max-width: 374px) {
.restaurant_article_btn {
	width: 80px;
}
}

@media (min-width: 375px) {
.restaurant_edit_btn {
	margin-top:0px;
	margin-left:5px;
	width: 100px;
}
}


@media (min-width: 768px) {
.top-restaurant-header h1, .top-theme-header h1 {
    font-size: 26px;
}
}

.restaurant_article_btn,
.restaurant_edit_btn {
	width: 47%;
}
.restaurant_row .restaurant_article_btn {
	width: 100px;
}

    